/**
 *  responsive-960.css
 *  Styles fuer width < 960px
 *  Wird ggf. von responsive-480.css Ã¼berschrieben 
 */

/** --------------
    GLOBAL 
    ------------------ **/

.clear {
  clear: both;
}
#main {
	width: auto;
}

/** page-switcher **/

#page-switcher div span {
  top: 120px;
}
/** tabs **/

.tabs,
.js-on .tabs {
  width:100%;
}  
.tabs .section-mod,
.js-on .tabs .section-mod {
	width: auto;
}

/** col-subcol **/

/** extras **/

/** --------------
    ZENTRALSEITEN
    ------------------ **/
    
    

/** wrapper **/

body div#wrapper {
  background-image: url( ../Images/bgs/tuhh-bg-small.jpg);
  min-width: 100%;
}
#wrapper div.holder {
  clear: both;
  margin-top: 190px;
}

/** container **/

.container {
  width: 100%;
}

/** text **/

.text > div {
	overflow: auto;
}
.text .downloads {
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}

/** Überschriften-Größen **/

.text h1 {
	font-size:220%;
}
.text h2 {
	font-size:200%;
}

/** branding **/

#branding {
  height: auto;
  margin: auto;
  padding: 10px 0px;
  position: static;
  width: auto;
}
#branding-box {
  float: right;
  position: static;
  width: 20em;
  height: auto;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

/** logo **/

/** search **/

#search-box  {
    padding-top:10px;
}
#search-box input {
    width: 11.5em;
}

/** nav-meta **/

#nav-meta {
  float: left;
  left: -6px;
  padding-top: 10px;
  position: relative;
}
#nav-meta li {
	margin: 0px 10px 0px 0px;
}
/** nav-global **/

#nav-global li {
	font-size: 170%;
}
#nav-global li a, 
#nav-global li strong {
	padding: 12px;
	text-align: left;
}
#nav-global li,
#nav-global li#nav-section-one,
#nav-global li#nav-section-one.active,
#nav-global li#nav-section-one.nosub,
#nav-global li#nav-section-two,
#nav-global li#nav-section-two.active,
#nav-global li#nav-section-two.nosub,
#nav-global li#nav-section-three,
#nav-global li#nav-section-three.active,
#nav-global li#nav-section-three.nosub,
#nav-global li#nav-section-four,
#nav-global li#nav-section-four.active,
#nav-global li#nav-section-four.nosub,
#nav-global li#nav-section-five,
#nav-global li#nav-section-five.active,
#nav-global li#nav-section-five.nosub {
  height: auto;
  padding-right: 0;
  width: 20%;
}
#nav-global li ul,
.no-js #nav-global li ul,
#nav-global li#nav-section-three ul,
#nav-global li#nav-section-three.active ul,
.no-js #nav-global li#nav-section-three ul,
.no-js #nav-global li#nav-section-three.active ul {
  height: 0 important!;
  width: 500%;
}
#nav-global li#nav-section-two ul,
#nav-global li#nav-section-two.active ul,
.no-js #nav-global li#nav-section-two ul,
.no-js #nav-global li#nav-section-two.active ul {
  left: -100%;
}
#nav-global li#nav-section-three ul,
#nav-global li#nav-section-three.active ul, 
.no-js #nav-global li#nav-section-three ul,
.no-js #nav-global li#nav-section-three.active ul {
  left: -200%;
}
#nav-global li#nav-section-four ul,
#nav-global li#nav-section-four.active ul, 
.no-js #nav-global li#nav-section-four ul,
.no-js #nav-global li#nav-section-four.active ul {
  left: -300%;
}
#nav-global li#nav-section-five ul,
#nav-global li#nav-section-five.active ul, 
.no-js #nav-global li#nav-section-five ul,
.no-js #nav-global li#nav-section-five.active ul {
  left: -400%;
}
/*
#nav-global li li,
#nav-global li:hover li,
#nav-global li li:first-child,
#nav-global li:hover li:first-child {
  padding: 0;
  width: 14.28571428571429%;
}
*/
#nav-global #nav-global-box li li {
  width: 14.28571428571429%;
}

/** subnav **/

.subnav li {
	font-size: 120%;
}

/** footer **/

#site-info li a {
  background: url("../Images/Aperto/icons/sprite-1.png") no-repeat scroll 0px -592px transparent;
  padding: 5px 5px 5px 13px;
}
#site-info p {
  padding: 5px 15px 5px 5px;
}

/** --------------
    STARTSEITE
    ------------------ **/

/** stage **/

#stage .list {
  margin: 10px 0;
  width: auto;
}
#stage .list li {
  border-left: none;
  margin: 0;
  padding: 0;
}
#stage .list li:last-of-type {
	float: right;
}
#stage .grid-3 li {
  width: 33.333%;
}
#stage .grid-4 li {
  width: 25.000%;
}
#stage .grid-5 li {
  width: 20.000%;
}
#stage .grid-2 li a,
#stage .grid-3 li a,
#stage .grid-4 li a,
#stage .grid-5 li a {
  border-left: 1px dotted rgb(196, 230, 228);
  padding-left: 10px;
  padding-right: 10px;
}
#stage .grid-2 li:first-of-type a,
#stage .grid-3 li:first-of-type a,
#stage .grid-4 li:first-of-type a,
#stage .grid-5 li:first-of-type a {
  border-left: none;
}

/** teaser **/

.has-pause-button .pause-button {
  float:right;
  position:static;
}

.tabs .section img {
	height: auto;
	margin-bottom: 10px;
	max-width: 50%;
}
.tabs .section h2 {
  margin: 10px 0px 20px;
}

/*
.tabs .section {
  float:left;
  width:90%;
}
*/
/*
.tabs .section-mod .teaser-wrapper {
  width:85%;
}
*/
.tabs .section-mod .pagination {
  /*
  float:right;
  position:static;
  */
  display:none;
}

/** service-board **/

#service-board h2 {
	font-size: 150%;
}
#service-board h2 a, 
#service-board h2 span {
	padding: 9px 10px;
}
#service-board h2 a {
	background-position: 93% -1595px;
}
#service-board .prev span, 
#service-board .next span {
	width: 44px;
	z-index: 99999;
}
#service-board .col-1,
#service-board .col-2,
#service-board .col-3 {
	overflow: hidden;
	width: 33.333%;
}
#service-board fieldset {
	width: auto;
}
#service-board .form-row {
	width: auto;
}
#service-board .combobox {
	width: auto;
}
#service-board .button-style input {
	float: left;
}

/** persona-choice **/

#persona-choice.pc-mod p {
  width: 50%;
}
@media screen AND (max-width:764px) {
	#persona-choice.pc-mod p {
	  width: auto;
	}
}
#persona-choice.pc-mod .persona-select {
	margin-top: 1em;
	width: auto;
}
/** Die TUHH auf **/

#start #social-channels {
  width: 100%;
}
#social-channels h3 {
  font-size: 130%;
  margin-bottom: 20px;
  width: 20%;
}

/** Partner der TUHH  **/

#spin-offs {
  float: left;
  width: 100%;
}
#spin-offs h3 {
  font-size: 130%;
  margin-bottom: 20px;
}
#spin-offs li {
    margin: 0px 0px 0px 20px;
}

/** Zertifikate **/

#certificates {
  float: left;
  width: 100%;
}
#certificates h2 {
  font-size: 130%;
  margin-bottom: 20px;
  width: 20%;
}
#certificates ul {
    width: auto;
}
#certificates li {
    margin: 0px 0px 0px 20px;
}

/** --------------
    DETAILSEITEN
    ------------------ **/

/** col-subcol **/

/** main **/

.col-subcol #main {
  width: 66%;
}

/** box **/

.col-subcol #extras {
  width: 33%;
}

/* Tabellen */

.text table {
  display:table;
  word-wrap: break-word;
}

/* Bilder die im RTE eingefÃ¼gt wurden */
/* Bilder in Presse-Mitteilungen */
.lpic img,
.rpic img,
.csc-default img {
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
}

/* Bilder mit CE-Type Text und Bilder */
div.csc-textpic-left .csc-textpic-imagewrap {
    float: none;
}
div.csc-textpic .csc-textpic-imagewrap figure, 
div.csc-textpic figure.csc-textpic-imagewrap {
	display:block;
}
div.csc-textpic .csc-textpic-imagewrap img {
    height: auto;
    max-width: 100%;
}

/** --------------
    WEBSITES DER TUHH 
    ------------------ **/

/**
#navigator #main {
	width: auto;
}
*/
#web-navigator {
	background: white;
}
#web-navigator h3, 
#web-navigator .empty-header {
	border-left: none;
}
#web-navigator .panel-wrapper,
#web-navigator .panel-wrapper:first-child {
	width: 33%;
}
#web-navigator .accordion {
	width: auto;
}
#web-navigator li.active a,
#web-navigator .panel-wrapper:first-child li.active a {
    width: auto;
}

/** --------------
    DAS WICHTIGSTE FÜR 
    ------------------ **/

/* persona-choice */

#persona-choice {
  height: auto;
}
#persona-choice .form-row {
  margin: 0 20px 0 0;
}
#persona-choice fieldset {
  margin-right: 20px;
}
#persona-choice .combobox {
	float: right;
}

/* linklist */

.tabs .linklist ul,
.tabs .linklist ul:first-child {
  width: 50%;
  border: none;
}

/* tabs-studyfields */

.tabs-studyfields .toc li,
.tabs.tabs-linklist .toc li {
  font-size: 130%;
  width: 25%;
}
.tabs-studyfields .linklist li a img {
	height: auto;
	margin-bottom: 0px;
	padding: 10px;
	width: 40px;
}
.tabs-studyfields .linklist li a span {
	bottom: 10px;
	left: 60px;
}
